Subject: Chinese PostScript printer and font

From: [email-masked] (Masumi Abe)
Date: Tue, 10 Apr 90 11:17:01 PDT

Apple announced LW NTX-a at MacWorld Asia 89 show at Singapore last
year.

Unfortunately, I have not seen this LW so far. But rumor told me that
Apple uses TTL (Type Technology Limited) Chinese fonts for this LW.
TTL is a Hong Kong company, and it's president Mr. Orr was formally
with Monotype Hong Kong. 

I have seen their font designs, and they impressed me as a one of the
better Chinese (Taiwan style) fonts I have seen. But there is another
side of this story. I have heard that Monotype claimed at least one of
TTL fonts has been illegally stolen or copied by Mr. Orr.

There are other companies from Hong Kong and Taiwan which is under
development of PostScript Chinese fonts. Among them, Asiagraphic
Technology is already marketing their PostScript Japanese fonts in
Japan. 

	Asiagraphics Technology Ltd.    
	9A GreatMany Centre             
	109 Queen's Road East
	Wanchai, Hong Kong
	(5) 8655-225
	Fax: (5) 8655-250
	Modem: (5) 865-4816

At Adobe Systems Incorporated, we are interested in Chinese fonts, of
course. We have already acquired some Chinese fonts, but I cannot tell
you any of our development plans.

At this moment, Japanese market is significantly larger than Chinese
market. And we are focusing in Japanese market, now and very near
future.

Personally, I have not seen any other PostScript Chinese fonts. If you
need bitmapped Chinese fonts, MacChinese from Linguist's Software could 
be your answer. You may use these fonts with your MSWord.
	Linguists' Software   
	P.O.Box 580              
	Edmonds, WA 98020-0580
	(206) 775-1130

If you are interested in Chinese word-processor for your Mac or PC, 
FeiMa for Mac and TianMa for XT&AT could be your answer.

FeiMa is from Wu Corporation.	
	Wu Corp.   
	wordprocessor
	46 West Avon Rd.
	Avon, CT 06001
	(203) 673-4796

TienMa is from Asiacom.
I am afraid I do not have Asiacom address and phone #.
please contact:

	Worldwide Design Group
	P.O. Box 8950
	Stanford, CA 94309
	(415) 493-8800

for TienMa and other softwares and even about Chinese and Japanese
PostScript printers.

--Masumi Abe
  Manager of Typographic Development for Japan
  Adobe Systems Incorporated